Fedora 10 : dovecot-1.1.18-2.fc10 (2009-9559)

High Nessus Plugin ID 40992


The remote Fedora host is missing a security update.


dovecot-sieve updated to 1.1.7 It is derived from CMU sieve used by cyrus- imapd and was affected by CVE-2009-2632 too. See upstream announcement for further details: http://dovecot.org/list/dovecot- news/2009-September/000135.html

Note that Tenable Network Security has extracted the preceding description block directly from the Fedora security advisory. Tenable has attempted to automatically clean and format it as much as possible without introducing additional issues.


Update the affected dovecot package.

See Also




Plugin Details

Severity: High

ID: 40992

File Name: fedora_2009-9559.nasl

Version: $Revision: 1.13 $

Type: local

Agent: unix

Published: 2009/09/16

Modified: 2016/05/11

Dependencies: 12634

Risk Information

Risk Factor: High


Base Score: 7.5

Temporal Score: 6.5

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P

Temporal Vector: CVSS2#E:ND/RL:OF/RC:C

Vulnerability Information

CPE: p-cpe:/a:fedoraproject:fedora:dovecot, cpe:/o:fedoraproject:fedora:10

Required KB Items: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2009/09/15

Reference Information

CVE: CVE-2009-2632, CVE-2009-3235

BID: 36377

FEDORA: 2009-9559

CWE: 119